Description
If I try to create a join between two tables, comboboxes and textboxes collapse in one row in the "Apply a transform" wizard after
clicking on the "Back" button.
Steps in order to reproduce this bug:
    1.  add two vector layers with a common field in their attribute tables;
    2. click on the "Create join" button;
    3. choose the first data store and click on the "Next" button;
    4. choose the second data store and click on the "Next" button;
    5. select the transformation parameters and then click on the "Next" button (see BEFORE image in the screenshot);
    6. click on the "Back" button and the issue happens (see AFTER image in the screenshot).

Associated revisions
Revision 42042 - 02/24/2015 11:46 PM - José Badía

fixes #2564
"Apply a transform" (Create join) wizard issue

History
#1 - 02/20/2015 09:30 AM - Álvaro Anguix
- Target version set to 2.2.0-2311-rc2
- Assignee set to José Badía

#2 - 02/24/2015 11:47 PM - José Badía
- Status changed from New to Fixed

#3 - 03/02/2015 11:28 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89)

#4 - 04/10/2015 01:08 PM - Álvaro Anguix
- Status changed from Fixed to Closed
